Subject: Re: Deductions
From: Swati Shukla <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Padma Lhamo <[email-masked]>
Date: Wed, 10 May 2017 17:54:56 +0530 (IST)

Hi Subir 

Can you please confirm whether it was a shift change. 

Best Regards 
Swati Shukla 

From: "Padma Lhamo" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, May 10, 2017 5:42:15 PM 
Subject: Deductions 

Hi Swati, 

This is in regards to the deductions made from my salary for the month of April. I just want to inform you that on Sunday April 30th, my original shift assigned was 7:15 am -4:15 pm. However, I had a discussion with Subir Sir about my shift change as I wasn't really needed during that time as Jyotika was back from her off. Kindly confirm this with Subir Sir as this should not have been considered a late coming. 

Thank you. 

Kind Regards, 
Padma Lhamo